Show / Hide Table of Contents

# Enum PermissionTarget

Specifies the target of the permission.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public enum PermissionTarget

### Fields

Name | Description
--- | ---
Role | The target of the permission is a role.
User | The target of the permission is a user.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()